<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/



if ($_GET["config"] == "demo") {

	global $_MODULES;
	$_MODULES["modules"]->private->vars->data[$_GET["var"]] = $_GET["val"];
}



if ($_GET["demo"] == "true") {
	global $_MODULES;

	foreach ($_GET as $key => $val) {
		if (stristr($key , "set_")) {
			$_MODULES["modules"]->modules[$_GET["module_id"]]["settings"][$key] =$val;
		}		
	}

}
